/*
 *      mythtv-fr-v3.1
 *      Copyright 2014 Jonas Fourquier
 *      Ce thème est placer sous licence CC by-nc-sa http://creativecommons.org/licenses/by-nc-sa/2.0/fr/
 */



/* Bases
 *******************************************************************/

.pun table, .pun div, .pun form, .pun p, .pun h1, .pun h2, .pun h3,
.pun h4, .pun pre, .pun blockquote, .pun ul, .pun ol, .pun ul, .pun dl,
.pun dt, .pun dd, .pun th, .pun td, .pun fieldset, .pun img {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    list-style: none;
}

body {
    background-image: url(../img/mythtv-fr_v3/body.jpg);
    background-repeat: no-repeat;
    background-color:#EFF1F6;
    background-attachment: fixed;
    font-family : sans-serif;
    font-size: 10pt;
}

.pun .vscroll {
    overflow-y: scroll;
}

/* displayed */
.pun .nosize,
.pun #recherche legend,
#pundoku div#idx1,
#punviewtopic .blockform legend,
.pun div#brdwelcome ul.conr,
#punportail #navrules,
#punportail #navsearch,
#punportail #navadmin,
#pundoku div.pagename,
#pundoku div.logo,
.dokuwiki div.submenu,
.pun div.postright h3,
.pun #brdfooter h2,
.pun .newtext,
.pun .modlist
{
    display: none;
}

.pun a {
    text-decoration : none;
    color: #0037A6
}
.pun a:hover {
    text-decoration : underline;
}

.pun blockquote {
    border : 1px solid #8CACBB;
    border-left : 4px solid #8CACBB;
    padding: .5em;
    margin: .5em 0;
}

.pun blockquote h4 {
    margin: -26px 0 .5em 0;
    padding: 26px 0 0 0;
    font-weight: bold;
    font-style: italic;
}

.pun blockquote .incqbox p, .pun blockquote .incqbox div.codebox {
    margin-left: 1em;
}

.pun fieldset {
    margin: .5em 0;
    padding: .5em;
    border: 1px solid #8CACBB
}

.pun code {
    color: #4A4A4A
}
.pun code a {
    color: #666363
}

.pun div.codebox {
    margin : 0 0 .5em 0;
    border : 1px solid #8CACBB;
    overflow-x: auto;
}

.pun div.codebox pre {
    margin:0;
    padding:1em;
    background-color: #F5F2F0;
    max-height: 30em;
}

.pun .bbs {
    text-decoration : line-through;
}

.pun .incqbox h4 {
    font-weight: bold;
    font-style: italic;
}
.pun .incqbox div.scrollbox {
    color: #4A4A4A;
    max-height: 30em;
    width: auto;
    overflow:auto;
    margin:0;
    padding-left: 1em;
}
.pun textarea, .pun input, .pun select, .pun option {
    font-family : sans-serif;
    font-size: 10pt;
}

.pun textarea {
    width: 100%;
    max-width: 600px;
}

.pun .bblinks li {
    display:inline;
    margin: 0 .5em;
}

.pun p.postedit {
    margin-top: 1em;
    color: gray;
}

.pun hr {
    border-width: 0 0 1px 0;
    border-color : #B7C6E1;
    margin: 1em 0 0 0;
}

.pun .postsignature hr {
    width: 10em
}

div.pun {
    border: 1px black solid;
    border-radius: 25px;
    box-shadow: 3px 6px 30px gray;
    background-color: #FDFEFF;
    background-image: url(../img/mythtv-fr_v3/bleu-blanc_vert.png);
    background-repeat: repeat-x;
    margin: 25px auto 25px auto;
    max-width: 1000px;
}

div.punwrap {
    border: 0;
    font-family : sans-serif;
    font-size: 10pt;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    background-image: url(../img/mythtv-fr_v3/blanc-bleu_vert.png);
    background-repeat: repeat-x;
    background-position: bottom right;
}

#punredirect div.punwrap {
    padding: 1.5em;
}

#pundoku div.punwrap {
    background-image: none ;
}

div#pundoku {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: 2em;
    padding-bottom: .5em;
}

div#pt_sidebar {
    width:240px;
    position:absolute;
    display:block;
    margin-top:0;
    margin-left:0;
    padding-top: 0;
    right: 15px;
}

div#pt_sidebar div.block {
    margin-top:0px;
}

div#pt_sidebar li {
    list-style-type: square;
    color: #8CACBB;
    margin-left: 15px;
    padding-left: 0px;
}

div#pt_content {
    padding: 0 260px 0 0  !important;
    text-align: justify;
    min-height: 50em;
}
div#pt_content div {
    margin-right: 0;
}

#adminconsole div#pt_sidebar {
    display: block;
    position:absolute;
    width: 20em;
    left:0;
}

.pun div.clearer,
.pun div.clearb {
    clear: both;
}

.pun .linksb .crumbs,
.pun .postlinksb .crumbs {
    clear:both;
    margin-left:1em;
    padding-top: 1em;
    float: left;
}

/* block post */
.pun div.postleft,
.pun div.postfootleft {
    float:left;
    width: 17.6em;
    overflow: visible;
    position: relative;
}

.pun div.postright,
.pun div.postfootright {
    margin-left: 18em;
}

.pun div.postfootright {
    text-align: right;
}

.pun div.postfootright li {
    display:inline;
    border-right: 1px solid black;
    padding: 0 .5em;
}

.pun div.postfootright li.postquote {
    border-right: none;
    padding-right: 0;
}

.pun .postmsg p {
    margin: .5em 0;
}

#punpost acronym,
#punviewtopic acronym {
    cursor: help;
    border-bottom: 1px dotted gray
}

#punpost acronym span,
#punviewtopic acronym span
{
    display: None;
    position: absolute;
    font-weight: normal;
    border: 1px gray solid;
    background-color: #FFF;
    padding: 3px;
    margin-top:1em;
    left:5px;
    max-width:340px;
    z-index:40;
}

#punpost acronym:hover span,
#punviewtopic acronym:hover span {
    display: block;
}

/* header
 *******************************************************************/

.pun div#brdtitle {
    display:block;
    position:relative;
    background-image : url(../img/mythtv-fr_v3/spirale.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    height: 100px;
}

/* pas neige */
.pun #brdtitle h1 a {
    font-size: 0; text-indent: -900px;
    position:absolute;
    margin: 12px;
    background-image : url(../img/mythtv-fr_v3/logo.png);
    background-repeat: no-repeat;
    display:block;
    height:62px; width:110px;
    top : 7px; left: 10px;
}
/* neige
.pun #brdtitle h1 a {
    font-size: 0; text-indent: -900px;
    position:absolute;
    margin: 12px;
    background-image : url(../img/mythtv-fr_v3/logo_neige.png);
    background-repeat: no-repeat;
    display:block;
    height:80px; width:110px;
    top : -6px; left: 10px;
} /**/

.pun #brddesc {
    position:relative;
    display:block;
    font-size: 12pt;
    height:0px;
    vertical-align: sub;
    top : 55px; left: 130px;
    margin-right: 150px;
}

/* recherche rapide */
.pun #recherche {
    position: absolute;
    right: 15px;
    top : 15px;
    width: auto;
}
.pun #recherche fieldset {
    border: none;
}

.pun #recherche input,
.pun #recherche select {
    display:inline;
    border: none;
    border-radius: 0px;
    padding: 0 0 0 .2em;
    height: 20px;
}
.pun #recherche input#mythtvfrsearch_q {
    background-color: white;
    float:left;
    margin-right: 3px;
}

.pun #recherche select {
    width: 6em;
    background-color: white;
    background-image : url(../img/mythtv-fr_v3/gris_bas.png);
    background-repeat: no-repeat;
    background-position : 95% 50%;
    float:left;
}
.pun #recherche select:hover {
    background-image : url(../img/mythtv-fr_v3/gris_bas_hover.png);
}

.pun #recherche input#submiter {
    width: 26px;
    background-color: transparent;
    text-indent: -999em;
    background-image : url(../img/mythtv-fr_v3/submit_search.png);
    background-repeat: no-repeat;
    background-position : 50% 50%;
    float:left;
    cursor: pointer;
}

/* menu
 *******************************************************************/

.pun div#brdmenu {
    height: 30px;
    margin-top : 0px;
    margin-bottom : 1.5em;
    padding: 0 20px 0 20px;
    background-color: #E0E5F1;
    background-image: url(../img/mythtv-fr_v3/brdmenu.png);
    background-repeat: repeat-x;
    z-index:60;
}

.pun #brdmenu ul {
    width: 100%;
    position:relative;
}

.pun #brdmenu li {
    display: inline-block;
    text-align: center;
    float: left;
    display: block;
    clear: none;
    height: 100%; width: 16.5%;
    margin:0;
}

.pun #brdmenu a {
    font-style:italic;
    display: block;
    position: relative;
    font-size: 12pt;
    color: white;
    text-shadow: -1px 0 #606D85, 0 1px #606D85,1px 0 #606D85, 0 -1px #606D85;
    margin-top: -2px;
    padding-top: 6px;
    width: 100%; height: 30px;
    z-index:59;
}
.pun #brdmenu a:hover {
    text-decoration:none;
    text-shadow: -1px 0 #99A8C3, 0 1px #99A8C3 ,1px 0 #99A8C3, 0 -1px #99A8C3;
}

.pun #brdmenu li#selector {
    background-image: url(../img/mythtv-fr_v3/selector.png);
    background-repeat: no-repeat;
    height: 36px; width : 202px;
    display:block;
    position:absolute;
    left:-200%;
    margin-top: -3px;
    margin-left: -9px;
    z-index:59;
}

.pun #brdmenu ul.tools {
    font-size: 8pt;
    width: auto;
    float: right;
    margin-top: -.2em;
    height:.5em;
    position: relative;
    z-index:0;
}

.pun #brdmenu .tools li {
    width: auto;
    margin-left: 1em;
    border:none;
}

.pun #brdmenu .tools li a {
    margin:0;
    font-size:8pt;
    color: #0037A6;
    text-shadow: none;
    height:1em;
}

.pun #brdmenu .tools li a:hover {
    text-decoration: underline;
}


.pun #brdmenu ul.sub_navlink {
    display: block;
    position: absolute;
    top:30px;
    margin-left: -1px;
    padding-top: 5px;
    height:auto; width: auto;
    background-color : #95AAD2;
    visibility: hidden;
    border:1px solid #60687A;
    border-top:none;
    width:165px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index:50;
}

.pun #brdmenu ul.sub_navlink li {
    padding: 0;
    width: 100%;
    float:center;
    clear:both;
    height:auto;

}
.pun #brdmenu ul.sub_navlink li a {
    font-size: 10pt;
    padding : 5px 0;
    background-image: none;
    height:auto;
}


/* Contenu
 *******************************************************************/

.pun div#brdmain {
    position:relative;
}

.pun div.block,
.pun div.blocktable,
.pun div.blockpost,
.pun div#postreview,
.pun div.blockform,
.pun div.blockmenu,
.pun div.linkst, .pun div.linksb,
.pun div.postlinksb,
#punhelp #brdmain,
.pun #modcontrols {
    margin : 1em;
    padding : .5em 0 0 0;
}

.pun div.blockpost,
.pun div.blockform {
    padding: 1em;
}

.pun div#brdheader
{
    margin:0;
    padding:0;
}

.pun div.blockmenu {
    margin-top:0;
    width: 12em;
}

.pun h2,
#punviewforum .linkst ul,
#punviewtopic .linkst ul,
#punedit .linkst ul,
#punsearch .linkst ul,
#punpost .linkst ul {
    font-size : 14pt;
    border-bottom: 1px #8CACBB solid;
    margin-top: .2em;
}

.pun h3,
.pun .blockpost h2 {
    font-size : 12pt;
    border-bottom: 1px #8CACBB solid;
}

#punindex .tclcon h3 {
    border: none;
}

#punindex .tclcon h3 a {
    padding-left: 24px;
    font-size: 12pt;
    font-weight: normal;
}

#punviewforum .tclcon a {
    display: block;
}

#punviewforum .tclcon span,
#punviewforum .tclcon span a {
    display: inline;
}
#punviewforum .tclcon span.stickytext,
#punviewforum .tclcon span.movedtext,
#punviewforum .tclcon span.closedtext {
    float: left;
    margin-right: .5em;
}


/* Forums
 ******************************************************************/

/* titre topic, post sur une ligne*/
#punviewforum .crumbs li,
#punviewtopic .crumbs li,
#punedit .crumbs li,
#punsearch .crumbs li,
#punpost .crumbs li
{
    display: inline
}

#punviewforum p.subscribelink,
#punviewtopic p.subscribelink {
    display: block;
    float: right;
    padding-right: 1em;
    padding-top: 1em;
}

.punwrap .crumbsplus .conl {
    margin-top:1em;
    margin-left:1em;
    float: left;
}

.punwrap .crumbsplus .conr {
    margin-top:1em;
    margin-right:1em;
    float: right;
}

#punindex div.blocktable div.box {
    position: relative;
}

.pun table {
    border-collapse: collapse;
    width: 100%;
}

.pun table .tcl {
   text-align: left;
}

.pun table .tc2,
.pun table .tc3 {
    width: 6em;
    text-align: center;
}

.pun table .tcr {
    width: 15em;
    text-align: left;
}

.pun thead th {
    font-style:italic;
    color: gray;
    padding: .3em 0;
}

.pun tbody tr {
    border-top: 1px solid #B7C6E1;
    border-bottom: 1px solid #B7C6E1;
}

.pun .blocktable tbody tr:hover {
    background-color: #EFF2F8;
    background-image: url(../img/mythtv-fr_v3/tr_hover.png);
    background-repeat: repeat-x;
    background-position: 0 100%;
    border-left: 1px solid #B7C6E1;
    border-right: 1px solid #8596B9;
}
.pun .blocktable tbody tr:hover td {
    background-image: url(../img/mythtv-fr_v3/td_hover.png);
    background-repeat: repeat-x;
    background-position: 0 0%;
}

.pun td {
    padding : .3em 0;
}

#punindex td {
    vertical-align: middle;
    padding : .5em;
}

.pun div.block2col div.blockform, .pun div.block2col div.block, .pun #viewprofile dd {
    margin-left: 14em
}

div.blockmenu, #viewprofile dt {
    float:left;
    width: 13em
}

.pun span.byuser {
    font-style: italic;
    display: block;
}


/*** icons dans les forums ***/

/* taille et image par défaut*/
#punindex div.icon,
#punviewforum div.icon {
    width:22px; height: 20px;
    background-image: url(../img/mythtv-fr_v3/bulles.png);
    background-repeat: no-repeat;
    background-position : 0 0;
}

/* position */
#punindex div.icon {
    position: absolute;
    float:left;
}

#punviewforum div.icon {
    margin: 1px .5em 0 3px;
    float:left;
}

/* image */
#punindex div.icon-new,
#punviewforum div.icon-new {
    background-image: url(../img/mythtv-fr_v3/bulles_nv.png);
    background-position : 0 0;
}

#punviewforum div.icon_resolved {
    background-image: url(../img/mythtv-fr_v3/bulles_resolu.png);
    background-position : 0 0;
}
#punviewforum .inew div.icon_resolved {
    background-image: url(../img/mythtv-fr_v3/bulles_resolu_nv.png);
    background-position : 0 0;
}

#punviewforum .isticky div.icon {
    background-image: url(../img/mythtv-fr_v3/bulles_sticky.png);
    background-position : 0 0;
}
#punviewforum .isticky div.icon-new {
    background-image: url(../img/mythtv-fr_v3/bulles_sticky_nv.png);
    background-position : 0 0;
}



/*** Icons devant lien ***/

.pun #navwelcome a {
    background-image: url(../img/mythtv-fr_v3/home.png);
    background-repeat: no-repeat;
    background-position : 26px 7px;
    padding-left: 11px;
}
.pun #navinstall a {
    background-image: url(../img/mythtv-fr_v3/install.png);
    background-repeat: no-repeat;
    background-position : 19px 10px;
    padding-left: 14px;
}
.pun #navwiki a {
    background-image: url(../img/mythtv-fr_v3/wiki.png);
    background-repeat: no-repeat;
    background-position : 53px 8px;
    padding-left: 11px;
}
.pun #navforum a {
    background-image: url(../img/mythtv-fr_v3/forum.png);
    background-repeat: no-repeat;
    background-position : 42px 9px;
    padding-left: 13px;
}
.pun #navchat a {
    background-image: url(../img/mythtv-fr_v3/chat.png);
    background-repeat: no-repeat;
    background-position : 52px 9px;
    padding-left: 13px;
}
.pun #navbugtracker a {
    background-image: url(../img/mythtv-fr_v3/brdbug.png);
    background-repeat: no-repeat;
    background-position : 24px 7px;
    padding-left: 11px;
}
.pun #navwelcome a:hover {
    background-image: url(../img/mythtv-fr_v3/home_hover.png);
}
.pun #navinstall a:hover {
    background-image: url(../img/mythtv-fr_v3/install_hover.png);
}
.pun #navwiki a:hover {
    background-image: url(../img/mythtv-fr_v3/wiki_hover.png);
}
.pun #navforum a:hover {
    background-image: url(../img/mythtv-fr_v3/forum_hover.png);
}
.pun #navchat a:hover {
    background-image: url(../img/mythtv-fr_v3/chat_hover.png);
}
.pun #navbugtracker a:hover {
    background-image: url(../img/mythtv-fr_v3/brdbug_hover.png);
}

.pun .usercontacts a {
    background-repeat: no-repeat;
    padding-left: 16px;
}

.pun .usercontacts .email a {
    background-image: url(../img/mythtv-fr_v3/mail.png);
    background-position : 0 3px;
}

.pun .usercontacts .website a {
    background-image: url(../img/mythtv-fr_v3/terre.png);
    background-position : 0 3px;
}

.pun .usercontacts .mythbox a {
    background-image: url(../img/mythtv-fr_v3/pc.png);
    background-position : 0 3px;
}

.pun .postlink a {
    background-image: url(../img/mythtv-fr_v3/bulles_nv.png);
    background-repeat: no-repeat;
    background-position : 0 0;
    padding: 3px 0 2px 24px;
}

.pun .subscribelink a {
    background-image: url(../img/mythtv-fr_v3/subscribe.png);
    background-repeat: no-repeat;
    padding: 3px 0 2px 24px;
    background-position : 0 0;
}

.pun .subscribelink a[href^='resolved.php'] {
    background-image: url(../img/mythtv-fr_v3/bulles_resolu.png);
    background-position : 0 2px;
}

.pun .subscribelink a[href*='markforumread'] {
    background-image: url(../img/mythtv-fr_v3/bulles.png);
}

.pun #brdfooter .atom a {
    padding-left: 18px;
    background-repeat: no-repeat;
    background-image: url(../../portail/img/rss.png);
}

/******************************************** fin icons devant lien ***/


.pun div.box {
    margin : 1em;
}

.pun #brdheader div.box {
    margin: 0;
    position: relative
}

.pun div#announce div.box,
.pun div.blocktable div.box,
#punchat div#idx1 div.box
{
    margin : 1em;
}

.pun #pt_content div.box p {
    margin : 1em 0;
}

.pun #pt_content div#newsBox p {
    margin-left : 1em;
}

.pun #pt_content div#newsBox p.infos {
    margin:0em;
    font-style:italic;
}

.pun #pt_content div#newsBox p.newsComment {
    margin-bottom:2em;
}

#punviewtopic a.resolved {
    font-weight: normal;
}

#punviewtopic .blockform fieldset {
    border: none;
}

.pun div.postfootleft
{
    margin-top: 2em;
}

.pun div.postright,
.pun div.postfootright
{
    border-color: transparent;
}

.pun div.postfootright {
    padding-top: 2em;
}


.pun div#brdwelcome ul.conl, .pun div#brdwelcome p {
    display:inline;
    position: absolute;
    top: 138px;
    font-size: 8pt;
    font-style:italic;
    margin-left: 1em;
}

.pun div#brdwelcome ul.conl li {
    display:inline;
}

#punportail h3.news {
    background-image: url(../img/mythtv-fr_v3/bulles.png);
    background-repeat: no-repeat;
    background-position : 0 0;
    padding-left: 24px;
}



/*** Doku *************************************************************/
#pundoku div.submenu {
    margin: 2em .5em 0 .5em;
}

div.dokuwiki {
    border: 1px black solid;
    border-top: none;
    border-bottom: none;
    margin: 1em -1px 0 -1px;
}

#pundoku .noteclassic,
#pundoku .noteimportant,
#pundoku .notewarning,
#pundoku .notetip {
  padding: 15px 20px 15px 80px;
}

#pundoku h2, #pundoku h3, #pundoku h4 {
    margin :1em 0;
}

#pundoku div.tags {
    padding-top: 1.5em;
}

/**************/
/* - FOOTER - */
/**************/

.pun div#brdfooter {
    clear: both;
    margin: 0em;
    border-bottom-right-radius: 24px;
    background-image: url(../img/mythtv-fr_v3/ombre_basdroit.png);
    background-repeat: no-repeat;
    background-position : 100% 100%;
    border-bottom: 1px solid transparent;
    position: relative;
}

.pun #brdfooter p#feedlinks {
    float: left;
    width: auto;
}

.pun #brdfooter div.conl {
    position: absolute;
    margin-top: 2em;
}
.pun #brdfooter div.conl select {
    float: none;
}
.pun #brdfooter div.conl br {
    display: none;
}

.pun #brdfooter p.conr,
.pun #brdfooter #poweredby {
    float: right;
    clear: right;
    width: auto;
    margin-right: 103px;
}

.pun #brdfooter p.validxhtml {
    position: absolute;
    right: 15px;
    bottom: 18px;
}

.pun #brdfooter select {
    display:inline;
    border: none;
    border-radius: 0px;
    padding: 0 0 0 .2em;
    height: 20px;
    width: 16em;
    margin-right: 5px;
    background-color: white;
    background-image: url(../img/mythtv-fr_v3/gris_bas.png);
    background-repeat: no-repeat;
    background-position : 98% 50%;
    float:left;
}

.dokuwiki pre, .dokuwiki code  {
    font-size: 10pt !important;
    color: #4A4A4A;
}

.pun div.postleft dd.usertitle {
    margin-bottom: .1em;
}

p.mobiledevice {
    clear: both;
    text-align: center;
}

@media (max-width: 1000px) {
    #punindex div#brdwelcome ul.conr,
    #punviewforum div#brdwelcome ul.conr,
    #punviewtopic div#brdwelcome ul.conr {
        display:block;
        float: right;
        font-size: 8pt;
        font-style:italic;
        margin-top: .3em;
        margin-right: 1em;
    }
    .pun #brdmenu ul li a,
    .pun #brdmenu ul li a:hover {
        background-image: none;
        padding-left: 0;
    }

    .pun li#selector {
        display: none !important;
    }

    .pun div#brdwelcome ul.conl {
        position: initial;
    }
}

@media (max-width: 640px) {
    div.pun {
        margin: 0;
        width: 100%;
    }
    .pun li#selector,
    .pun ul.sub_navlink,
    .pun div.postleft dd,
    .pun div.postfootleft {
        display: none !important;
    }

    .pun div#brdmenu {
        height: 60px;
        background-repeat: repeat;
    }
    .pun div#brdwelcome ul.conl, .pun div#brdwelcome p {
        top: 168px;
    }
    .pun #brdmenu li {
        width: 33%;
        height: 30px;
        border-left: 1px solid #E6EBEC;
        border-right: 1px solid #E6EBEC;
        margin-left: -1px;
    }

    .pun div.postleft dd.usertitle {
        display: block !important;
    }

    .pun div.postleft,
    .pun div.postright,
    .pun div.postfootright {
        border: 0;
        float:none;
        padding:0;
    }

    .pun div.postright {
        border:0;
        padding-left: 1em;
        border : 1px solid #8CACBB;
        border-left : 4px solid #8CACBB;
        padding: .5em;
        margin: .5em 0;
    }

    .pun div.postleft dd,
    .pun div.postleft dt {
        display: inline;
        margin-right: 1em;
    }
    .pun table .tc2,
    .pun table .tc3,
    .pun table .tcr {
        width: auto;
    }
}

/* Boite bloc RSS reader / RSS reader block box */
#rssreaderBox h3 {
    margin-top: 1em;
    font-weight: bold;
}

#install .box div.inbox {
    position:relative;
    height:100px;
    padding-top:3px;
}

#install .box a {
    display:inline-block;
    width: 42px;
    height:49px;
    text-align:center;
}

#install .box a:hover {
    text-decoration:none;
}

#install .box a img {
    vertical-align:middle;
}

#install .box a:hover img {
    opacity: .6;
}


#install .box span {
    display:block;
    position: absolute;
    left:0; bottom:0px;
    top:49px;
    font-size: 90%;
    text-align:justify;
    color: black;
    padding-top: 9px;
    visibility:hidden;
    background-color: #FFF;
    background-image: url(../img/mythtv-fr_v3/line.png);
    background-repeat: repeat-x;
}

#install a#install_gnulinux span    { background-position: 5px 0; }
#install a#install_freebsd span     { background-position: 49px 0; }
#install a#install_macos span       { background-position: 95px 0; }
#install a#install_win span         { background-position: 141px 0; }

#install a#install_gnulinux span,
#install a:hover span
 {
    visibility:visible;
}

#favorisBox li {
    position: relative;
}

div.infobulle {
    position: absolute;
    top: 12px;
    right: 80px;
    width: 320px; height: 34px;
    background-color: transparent;
    background-image: url(../img/mythtv-fr_v3/fleche_bulle.png);
    background-repeat: repeat-x;
    border: 1px solid transparent;
    display: none;
    opacity: .9;
    z-index:2;
}
li:hover div.infobulle {
    display: block;
}

li:hover div.infobulle:hover {
    z-index:-2;
}

div.infobulle span {
    color:black;
    display:block;
    width: 308px;
    margin-top: 34px;
    background-color: white;
    border: 1px solid #B9BEC4;
    border-top: none;
    font-size: 90%;
    padding: 5px;
}

/* flyspray
---------------------------------------------------------------*/

#punfs div.punwrap {
    background-image: None;
}

#punfs tr {
    border: none
}

#punfs .boc table {
    margin-left: 1em;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
}

/* Stats
----------------------------------------------------------------*/

#brdstats .conl {
    float: left;
}

.blockpost .conr,
#brdstats .conr {
    float: right;
    text-align: right;
}

#brdstats #onlinelist {
    border-top-style: dotted;
    border-top-width: 1px;
    clear: both;
}

#brdstats #onlinelist dt, #brdstats #onlinelist dd {
    display: inline;
}

/* Interliens
----------------------------------------------------------------*/

.postmsg a,
#newsBox .newsmsg a {
    background-image: url(../img/mythtv-fr_v3/web_il.png);
    background-repeat: no-repeat;
    padding-left: 16px;
}
.postmsg a:hover,
#newsBox .newsmsg a:hover {
    background-image: url(../img/mythtv-fr_v3/web_ilh.png);
}

.postmsg a[href^='http://mythtv-fr.org'],
.postmsg a[href^='https://mythtv-fr.org'],
#newsBox .newsmsg a[href^='http://mythtv-fr.org'],
#newsBox .newsmsg a[href^='https://mythtv-fr.org'] {
    background-image: url(../img/mythtv-fr_v3/home_il.png);
}
.postmsg a[href^='http://mythtv-fr.org']:hover,
.postmsg a[href^='https://mythtv-fr.org']:hover,
#newsBox .newsmsg a[href^='http://mythtv-fr.org']:hover,
#newsBox .newsmsg a[href^='https://mythtv-fr.org']:hover {
    background-image: url(../img/mythtv-fr_v3/home_ilh.png);
}

.postmsg a[href^='http://mythtv-fr.org/plusdusite'],
.postmsg a[href^='https://mythtv-fr.org/plusdusite'],
#newsBox .newsmsg a[href^='http://mythtv-fr.org/plusdusite'],
#newsBox .newsmsg a[href^='https://mythtv-fr.org/plusdusite'] {
    background-image: url(../img/mythtv-fr_v3/plus_il.png);
}
.postmsg a[href^='http://mythtv-fr.org/plusdusite']:hover,
.postmsg a[href^='https://mythtv-fr.org/plusdusite']:hover,
#newsBox .newsmsg a[href^='http://mythtv-fr.org/plusdusite']:hover,
#newsBox .newsmsg a[href^='https://mythtv-fr.org/plusdusite']:hover {
    background-image: url(../img/mythtv-fr_v3/plus_ilh.png);
}

.postmsg a[href^='http://mythtv-fr.org/wiki'],
.postmsg a[href^='https://mythtv-fr.org/wiki'],
#newsBox .newsmsg a[href^='http://mythtv-fr.org/wiki'],
#newsBox .newsmsg a[href^='https://mythtv-fr.org/wiki'] {
    background-image: url(../img/mythtv-fr_v3/wiki_il.png);
}
.postmsg a[href^='http://mythtv-fr.org/wiki']:hover,
.postmsg a[href^='https://mythtv-fr.org/wiki']:hover,
#newsBox .newsmsg a[href^='http://mythtv-fr.org/wiki']:hover,
#newsBox .newsmsg a[href^='https://mythtv-fr.org/wiki']:hover {
    background-image: url(../img/mythtv-fr_v3/wiki_ilh.png);
}

.postmsg a[href^='http://mythtv-fr.org/forums'],
.postmsg a[href^='https://mythtv-fr.org/forums'],
#newsBox .newsmsg a[href^='http://mythtv-fr.org/forums'],
#newsBox .newsmsg a[href^='https://mythtv-fr.org/forums'] {
    background-image: url(../img/mythtv-fr_v3/forums_il.png);
}
.postmsg a[href^='http://mythtv-fr.org/forums']:hover,
.postmsg a[href^='https://mythtv-fr.org/forums']:hover,
#newsBox .newsmsg a[href^='http://mythtv-fr.org/forums']:hover,
#newsBox .newsmsg a[href^='https://mythtv-fr.org/forums']:hover {
    background-image: url(../img/mythtv-fr_v3/forums_ilh.png);
}

.postmsg a[href^='http://mythtv-fr.org/chat'],
.postmsg a[href^='https://mythtv-fr.org/chat'],
#newsBox .newsmsg a[href^='http://mythtv-fr.org/chat'],
#newsBox .newsmsg a[href^='https://mythtv-fr.org/chat'] {
    background-image: url(../img/mythtv-fr_v3/irc_il.png);
}
.postmsg a[href^='http://mythtv-fr.org/chat']:hover,
.postmsg a[href^='https://mythtv-fr.org/chat']:hover,
#newsBox .newsmsg a[href^='http://mythtv-fr.org/chat']:hover,
#newsBox .newsmsg a[href^='https://mythtv-fr.org/chat']:hover {
    background-image: url(../img/mythtv-fr_v3/irc_ilh.png);
}

.postmsg a[href^='http://mythtv-fr.org/bugtracker'],
.postmsg a[href^='https://mythtv-fr.org/bugtracker'],
.postmsg a[href^='/bugtracker'],
#newsBox .newsmsg a[href^='http://mythtv-fr.org/bugtracker'],
#newsBox .newsmsg a[href^='https://mythtv-fr.org/bugtracker'],
#newsBox .newsmsg a[href^='/bugtracker'] {
    background-image: url(../img/mythtv-fr_v3/fs_il.png);
}
.postmsg a[href^='http://mythtv-fr.org/bugtracker']:hover,
.postmsg a[href^='https://mythtv-fr.org/bugtracker']:hover,
.postmsg a[href^='/bugtracker']:hover,
#newsBox .newsmsg a[href^='http://mythtv-fr.org/bugtracker']:hover,
#newsBox .newsmsg a[href^='https://mythtv-fr.org/bugtracker']:hover,
#newsBox .newsmsg a[href^='/bugtracker']:hover {
    background-image: url(../img/mythtv-fr_v3/fs_ilh.png);
}

